{
  "hash": "007e92d8",
  "configHash": "46b68cba",
  "lockfileHash": "84d2f9d5",
  "browserHash": "07bfeba0",
  "optimized": {
    "alpinejs": {
      "src": "../../alpinejs/dist/module.esm.js",
      "file": "alpinejs.js",
      "fileHash": "1bf89511",
      "needsInterop": false
    },
    "axios": {
      "src": "../../axios/index.js",
      "file": "axios.js",
      "fileHash": "a7cd90a2",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-CSAU5B4Q": {
      "file": "chunk-CSAU5B4Q.js"
    }
  }
}